@font-face {
  font-family: "iconfont"; /* Project id 5178718 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5178718_4fp21sicfmz.woff2?t=1779497377979') format('woff2'),
       url('//at.alicdn.com/t/c/font_5178718_4fp21sicfmz.woff?t=1779497377979') format('woff'),
       url('//at.alicdn.com/t/c/font_5178718_4fp21sicfmz.ttf?t=1779497377979') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-sunziyuan:before {
  content: "\e62c";
}

.icon-sunGroup:before {
  content: "\e62b";
}

.icon-suntianqitubiao_zhongyu:before {
  content: "\e612";
}

.icon-suntianqitubiao_duoyun:before {
  content: "\e613";
}

.icon-suntianqitubiao_daxue:before {
  content: "\e614";
}

.icon-suntianqitubiao_qing:before {
  content: "\e615";
}

.icon-suntianqitubiao_leizhenyu:before {
  content: "\e616";
}

.icon-suntianqitubiao_dayu:before {
  content: "\e617";
}

.icon-suntianqitubiao_yin:before {
  content: "\e618";
}

.icon-suntianqitubiao_dafeng:before {
  content: "\e619";
}

.icon-suntianqitubiao_zhongxue:before {
  content: "\e61a";
}

.icon-suntianqitubiao_yujiaxue:before {
  content: "\e61b";
}

.icon-suntianqitubiao_xiaoyu:before {
  content: "\e61c";
}

.icon-suntianqitubiao_xiaoxue:before {
  content: "\e61d";
}

.icon-suntianqitubiao_leidian:before {
  content: "\e61e";
}

.icon-suntianqitubiao_longjuanfeng:before {
  content: "\e61f";
}

.icon-suntianqitubiao_leizhenyujiaxue:before {
  content: "\e620";
}

.icon-suntianqitubiao_taifeng:before {
  content: "\e621";
}

.icon-suntianqitubiao_qiangshachenbao:before {
  content: "\e622";
}

.icon-suntianqitubiao_wumai:before {
  content: "\e623";
}

.icon-suntianqitubiao_wanduoyun:before {
  content: "\e624";
}

.icon-suntianqitubiao_bingbao:before {
  content: "\e625";
}

.icon-suntianqitubiao_shachenbao:before {
  content: "\e626";
}

.icon-suntianqitubiao_wu:before {
  content: "\e627";
}

.icon-suntianqitubiao_wanqing:before {
  content: "\e628";
}

.icon-suntianqitubiao_fuchen:before {
  content: "\e62a";
}

.icon-sunxue-baoxue:before {
  content: "\e64a";
}

.icon-sunyintian:before {
  content: "\e634";
}

.icon-sundayu:before {
  content: "\e629";
}

.icon-sunxiaoyu:before {
  content: "\e632";
}

.icon-sunzhongyu:before {
  content: "\e637";
}

.icon-sunguangfu1:before {
  content: "\e606";
}

